\name{Parasites}
\alias{Parasites}
\docType{data}
\title{
Parasites in Salmon
}
\description{
safd
}
\usage{data(Parasites)}
\format{
  A data frame with 7 observations on the following 11 variables.
  \describe{
    \item{\code{River}}{River data is collected from}
    \item{\code{P2002}}{Mean abundance of parasite in 2002}
    \item{\code{M2002}}{Host mortality in 2002}
    \item{\code{P2003}}{Mean abundance of parasite in 2003}
    \item{\code{M2003}}{Host mortality in 2003}
    \item{\code{P2004}}{Mean abundance of parasite in 2004}
    \item{\code{M2004}}{Host mortality in 2004}
    \item{\code{P2005}}{Mean abundance of parasite in 2005}
    \item{\code{M2005}}{Host mortality in 2005}
    \item{\code{P2006}}{Mean abundance of parasite in 2006}
    \item{\code{M2006}}{Host mortality in 2006}
  }
}

\source{
http://www.sciencemag.org/content/318/5857/1772/T1.expansion.html
}
\examples{
data(Parasites)
summary(Parasites)
pairs(Parasites[,-1])
P06.vs.P02 <- lm(P2006 ~ P2002, data = Parasites)
abline(P06.vs.P02)
summary(P06.vs.P02)
M06.vs.M02 <- lm(M2006 ~ M2002, data = Parasites)
abline(M06.vs.M02)
summary(M06.vs.M02)
overview.P <- lm(P2006 ~ P2005 + P2004 + P2003 + P2002, data = Parasites)
summary(overview.P)
}
\keyword{datasets}
