\name{airquality}
\alias{airquality}
\docType{data}
\title{
Quality of air on Canada
}
\description{

}
\usage{data(airquality)}
\format{
  A data frame with 12 observations on the following 6 variables.
  \describe{
    \item{\code{City}}{A list of Canadian cities used in the study}
    \item{\code{year1992}}{Air quality measured in 1992}
    \item{\code{year1993}}{Air quality measured in 1993}
    \item{\code{year1994}}{Air quality measured in 1994}
    \item{\code{year1995}}{Air quality measured in 1995}
    \item{\code{year1996}}{Air quality measured in 1996}
  }
}
\details{

}
\source{

}
\references{
Environment Canada, Air Quality Indicators Database, 1997.
}
\examples{
data(airquality)
summary(airquality)
pairs(airquality[,-1])
a96.vs.a92 <- lm(a1996 ~ a1992, data = airquality)
abline(a96.vs.a92)
summary(a96.vs.a92)
}
\keyword{datasets}
