\name{canpop}
\alias{canpop}
\docType{data}
\title{
Canadian pop consumption
}
\description{
The population of Canada During certain years
}
\usage{data(canpop)}
\format{
  A data frame with 13 observations on the following 6 variables.
  \describe{
    \item{\code{provance}}{Provence or territory examined}
    \item{\code{year1995}}{Number of people in 1995}
    \item{\code{year1996}}{Number of people in 1996}
    \item{\code{year1997}}{Number of people in 1997}
    \item{\code{year1998}}{Number of people in 1998}
    \item{\code{year1999}}{Number of people in 1999}
  }
}
\details{

}
\source{
stats can
}
\references{
}
\examples{
data(canpop)
summary(canpop)
attach(canpop)
pairs(canpop[,-1])
y99.vs.y95 <- lm(year1999 ~ year1995)
abline(y99.vs.y95)
summary(y99.vs.y95)
overview.canpop <- lm(year1999 ~ year1995 + year1996 + year1997 + year1998)
summary(overview.canpop)
}
\keyword{datasets}