\name{labour}
\alias{labour}
\docType{data}
\title{
Canada Labour force
}
\description{
Data of size of labour force, employment, and unemployment for Canadian metroploitan areas. 
}
\usage{data(labour)}
\format{
  A data frame with 25 observations on the following 7 variables.
  \describe{
    \item{\code{MetroArea}}{City obsevered in study}
    \item{\code{LabourForce}}{Size of the city's labour force: in thousands}
    \item{\code{Employment}}{Number of people employed: in thousands}
    \item{\code{Unemployment}}{Number of people unemployed: in thousands}
    \item{\code{UnemploymentRate}}{Percentage of jobs lost over time}
    \item{\code{ParticipationRate}}{Percentage of people either working or actively looking for work}
    \item{\code{EmploymentRate}}{Percentage of people working}
  }
}
\details{
}
\source{
stats can
}
\references{
}
\examples{
data(labour)
summary(labour)
attach(labour)
pairs(labour[,-1])
emp.vs.empR <- lm(Employment ~ EmploymentRate)
abline(emp.vs.empR)
summary(emp.vs.empR)
un.vs.unR <- lm(Unemployment ~ UnemploymentRate)
abline(un.vs.unR)
summary(un.vs.unR)
lf.vs.pR <- lm(LabourForce ~ ParticipationRate)
abline(lf.vs.pR)
summary(lf.vs.pR)
empR.vs.unR <- lm(EmploymentRate ~ UnemploymentRate)
abline(empR.vs.unR)
summary(empR.vs.unR)
}
\keyword{datasets}
