\name{canadapolice}
\alias{canadapolice}
\docType{data}
\title{
Number of Police Officers
}
\description{
Comparicon of total police officers and the number of people per police officer
}
\usage{data(canadapolice)}
\format{
  A data frame with 13 observations on the following 11 variables.
  \describe{
    \item{\code{Location}}{Province examined}
    \item{\code{Police1995}}{Size of police force in 1995}
    \item{\code{PopPerPolice1995}}{Number of people for each polcie officer in 1995}
    \item{\code{Police1996}}{Size of police force in 1996}
    \item{\code{PopPerPolice1996}}{Number of people for each polcie officer in 1996}
    \item{\code{Police1997}}{Size of police force in 1997}
    \item{\code{PopPerPolice1997}}{Number of people for each polcie officer in 1997}
    \item{\code{Police1998}}{Size of police force in 1998}
    \item{\code{PopPerPolice1998}}{Number of people for each polcie officer in 1998}
    \item{\code{Police1999}}{Size of police force in 1999}
    \item{\code{PopPerPolice1999}}{Number of people for each polcie officer in 1999}
  }
}
\details{

}
\source{
stats can
}
\references{
}
\examples{
data(canadapolice)
summary(canadapolice)
attach(canadapolice)
pairs(canadapolice[,-1])
pol99.vs.pol95 <-  lm(Police1999 ~ Police1995)
abline(pol99.vs.pol95)
summary(pol99.vs.pol95)
ppol99.vs.ppol95 <- lm(PopPerPolice1999 ~ PopPerPolice1995)
abline(ppol99.vs.ppol95)
summary(ppol99.vs.ppol95)
overview.pol <- lm(Police1999 ~ Police1995 + Police1996 + Police1997 + Police1998)
summary(overview.pol)
overview.ppol <- lm(PopPerPolice1999 ~ PopPerPolice1995 + PopPerPolice1996 + PopPerPolice1997 + PopPerPolice1998)
summary(overview.ppol)
}
\keyword{datasets}

